Subject: RE: ISDA Master Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 3 Jul 2001 09:03:51 -0700 (PDT)

Dan:

Attached are clean and blackline drafts of the ISDA Master Agreement noting your changes to Parts 5(b)(g)-"Eligibility" and 5(p)-"Additional Definitions".  If the attached revisions are acceptable, we should be in a position to finalize execution documents.

Did your lawyer have any comments to the guaranty forms?

Thanks!

Marie

		 	 

 -----Original Message-----
From: 	Dan Bicker <[email-masked]>@ENRON [mailto:[email-masked]] 
Sent:	Monday, July 02, 2001 8:00 AM
To:	Heard, Marie
Cc:	Sayre, Frank
Subject:	RE: ISDA Master Agreement

Marie,

I think it's OK to just refer to the LLC Agreement. But you will see there
really aren't any restrictions in Quark's case.  The investment guidelines
are outlined in the LLC Agreement (Section 1.2 "Purposes").

Let me know what you think is best.

Dan

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Friday, June 29, 2001 6:43 PM
To: [email-masked]
Subject: RE: ISDA Master Agreement

I spoke with Frank about your proposed changes and he was okay with your
first change, however,  the definition of "Investment Policy" does appear
in Section 5(c)(i).  What documentation sets forth your investment
objectives, restrictions, etc.?

Also, do you have any comments to the forms of guaranty agreements attached
to the ISDA?

Finally, we are awaiting copies of Quark's documents, those of its Manager
and those of any other relevant entities so that we can review them and
verify that there are no issues that would require delivery of a legal
opinion.

Thank you for your assistance.

Marie Heard
Senior Legal Specialist
Enron North America Corp.
Phone:  (713) 853-3907
Fax:  (713) 646-3490
[email-masked]

    -----Original Message-----
   From:   Dan Bicker <[email-masked]>@ENRON

[mailto:IMCEANOTES-Dan+20Bicker+20+3CDBicker+40paloma+2Ecom+3E+40ENRON@ENRON
.com]

   Sent:   Friday, June 29, 2001 12:06 PM
   To:     Heard, Marie
   Subject:  RE: ISDA Master Agreement

   Marie,

   Thank you very much for the drafts. I believe we are almost there.
   Please chack with Frank and see if the following changes are acceptable:

   1. Part 5(b)(g)Eligibility.  Remove the second rep. for eligible
   commercial
   entity.

   2. Part 5(p) Additional Definitions.  Quark does not have a prospectus.
   In
   any
   case I don't think we need this definition.

   I think that may be it.

   Dan

   -----Original Message-----
   From: Heard, Marie [mailto:[email-masked]]
   Sent: Wednesday, June 27, 2001 5:44 PM
   To: [email-masked]
   Cc: Abramo, Caroline; Sayre, Frank; Radous, Paul
   Subject: ISDA Master Agreement

   Mr. Bicker:

   Pursuant to Frank Sayre's request, I am attaching a clean and blacklined
   copy of the draft Schedule to the ISDA Master Agreement, together with
   the draft Paragraph 13 to the Credit Support Annex, which drafts
   incorporate the latest comments and revisions.

   Please do not hesitate to contact us with any questions or comments.

   Thank you!

   Marie Heard
   Senior Legal Specialist
   Enron North America Corp.
   Phone:  (713) 853-3907
   Fax:  (713) 646-3490
   [email-masked]

                      <<061Ectr (Quark Power LLC - Hedge
   Fund).doc>>        <<061ECTR (QUARK POWER LLC - HEDGE FUND).RED.DOC>>